/*************************8      header css           ****************************************************/

.shrink{background-color:#fff;box-shadow: 0px 25px 20px -20px rgba(0,0,0,0.25);z-index:999;}

.logo {max-height:85px;-webkit-transition: 0.5s;-moz-transition: 0.5s;-ms-transition: 0.5s;transition: 0.5s;}
.shrink .logo {max-height:50px;-webkit-transition: 0.5s;-moz-transition: 0.5s;-ms-transition: 0.5s;transition: 0.5s; margin:4px 0px;}

.main-nav{-webkit-transition: 0.5s;-moz-transition: 0.5s;-ms-transition: 0.5s;transition: 0.5s;}
.shrink .main-nav{background-color:#c05c30;padding:5px 0px!important;box-shadow:0px 5px 12px rgba(0,0,0,.5);}

/*.main-nav .logo{margin-top:-17px;}*/
#Navigation{margin:0px;}
.navbar .nav-item{margin:0px 7px;font-size:22px;font-weight:500;}
.navbar .nav-item .nav-link{color:#fff;}
.navbar .nav-item.active .nav-link,.navbar .nav-item .nav-link:hover{color:#F1FA18;}

/**********                Home page css       *******************************/

.planet .display-2{font-size:120px;}
.bg-circle{background:url('../images/circle.png') center center no-repeat;background-size:100%;}

.planet2{background:url('../images/bg-planet-new.jpg') center top no-repeat;background-size:cover;}
.img-planet{margin-top:-80px;border:solid 20px #69009b;}
.circle{width:350px;height:350px;padding:100px 30px;border-radius:50%;}
.circle.bg-warning{margin-top:-350px;}
.circle.bg-danger{margin-top:-180px;margin-left:-90px;}


/**********                Inner pages css       *******************************/



/**************              Footer                 ******************************/

.footer a{color:#fff;}
.footer a.active,.footer a:hover{color:#BCF04C;}

/********************     Media query       ***************************************/

@media (min-width: 1600px){
	.container {max-width: 1530px;}
	.g-4{--bs-gutter-y:2rem!important;--bs-gutter-x:2rem!important;}

	.display-1{font-size:170px;}
	.display-2{font-size:150px;}
	.display-3{font-size:70px;}
	.display-4{font-size:66px;}
	.display-5{font-size:60px;}
	.display-6{font-size:50px;}
	h1,.h1{font-size:40px;}
	h3{font-size:30px;}
	body{font-size:20px;}
	.fs-30{font-size:36px;}
	.fs-26{font-size:30px;}
	.fs-22{font-size:24px;}

	.lh-xxl-lg{line-height:2;}
	.btn {font-size:26px;border-radius:40px;}

	.logo {max-height:105px;}
	.navbar .nav-item{margin:0px 15px;font-size:26px;}

	.planet .display-2{font-size:150px;}

	.img-planet{border:solid 40px #69009b;margin-top:-100px;}
	.circle{width:450px;height:450px;padding:150px 30px;}
	.circle.bg-danger{margin-left:-90px;}
}

@media (min-width: 1920px){
	.banner img {height:913px; width: 100%; -o-object-fit: cover; object-fit: cover; -o-object-position: center; object-position: center;}
	.container {max-width: 1780px;}

	.display-1{font-size:200px;}
	.about1 h3,.planet2 .display-3,.workshop .display-4{font-size:75px;}
	.focus .display-4{font-size:70px;}

	.img-planet{margin-top:-150px;}
	.circle{width:500px;height:500px;padding:170px 50px;}
	.circle.bg-danger{margin-left:-110px;}

	.m-xxxl{margin:50px 0px 0px 40px;}
}

@media (min-width: 1400px) and (max-width: 1599.98px){
	.display-1{font-size:140px;}
	.display-2{font-size:130px;}
	.navbar .nav-item{margin:0px 8px;font-size:24px;}
}
@media (min-width: 1199.98px) and (max-width: 1400px){
	.navbar .nav-item {
		margin: 0px 2px;
		font-size: 20px;
	}
}
@media (min-width: 991.98px) and (max-width: 1199.98px) {   /**                       FOR IPAD   ***********************/
	.logo {max-height:65px;}
	.navbar .nav-item{margin:0px;font-size:18px;}
	.main-nav .btn{font-size:20px;padding:8px 25px;}

	.circle{width:300px;height:300px;padding:80px 30px;}
	.circle.bg-danger{margin-left:-110px;}
}

@media (max-width: 991.98px) { 
	.py-100,.py-60,.py-80{padding-top:50px;padding-bottom:50px;}
	.logo {max-height:65px;}
	.fs-30{font-size:25px;}
	.fs-26{font-size:21px;}
	.fs-22{font-size:19px;}
	.btn{font-size:20px;padding:8px 30px;}
	.w-md-100{width:100%;}

	.main-nav.position-absolute{position:static!important;background-color:#c05c30;}
	.navbar .nav-item{margin:0px 5px;font-size:18px;}

	.planet .display-2{font-size:90px;}
	.bg-circle{background-size:90%;}

	.img-planet{margin-top:-30px;}
	.circle{width:300px;height:300px;padding:90px 30px;}
	.circle.bg-danger{margin-left:250px;}

	.testimonials .border-end{border-right:0px!important;}
}

@media (min-width: 768px) and (max-width: 991.98px) { 

}

@media (max-width: 767.98px){
	.container {max-width:100% !important;}

	.home-banner .position-absolute{position:static!important;background-color:#c05c30;}
}

@media (max-width: 575.98px){
	.banner img {height:220px;width: 100%;-o-object-fit: cover;object-fit: cover;-o-object-position: center;object-position: center;}
	.navbar-brand {display: block;max-width: calc(100% - 90px);}

	.circle.bg-danger,.circle.bg-warning{margin:auto;}
}



